.footer-box {
  width: 100%;
  height: 300px;
  border-radius: 56px;
  margin-top: -80px;
  background: #fff;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}

@media (max-width: 768px) {
  .footer-box {
    height: auto;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }
}

/* logo */
.footer-box .logo {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

@media (max-width: 768px) {
  .footer-box .logo {
    margin-left: 30px;
    margin-top: 10px;
  }
}

.footer-box .logo .logo-text {
  font-size: 20px;
  font-weight: 600;
  color: #f55698;
}

.footer-box .logo .logo-icon {
  color: #f55698;
}

/* contact */
.contact-box {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  height: 180px;
}

@media (max-width: 768px) {
  .contact-box {
    height: auto;
    margin-left: 30px;
    margin-top: 20px;
  }
}

.contact-box .heading {
  color: #b35ebb;
  font-weight: 600;
  font-size: 12px;
}

.contact-box .info {
  font-size: 12px;
  color: #7f7f7f;
  margin-top: 7px;
}

.follow-us-links {
  width: auto;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

.follow-us-links .links-box {
  width: 25px;
  height: 25px;
  border-radius: 4px;
  box-shadow: 5px 5px 4px 1px #e4e4e4;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 9px;
  color: #b35ebb;
}

@media (max-width: 768px) {
  .footer-box .img {
    width: 90%;
    margin-top: 20px;
  }

  .footer-box .img img {
    width: 100%;
    height: 100%;
  }
}
